<template lang="html">
  <svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
  <path fill-rule="evenodd" clip-rule="evenodd" d="M14.3257 12.8992L19.7057 18.2792C19.8948 18.4685 20.001 18.7251 20.0009 18.9926C20.0008 19.2601 19.8945 19.5166 19.7052 19.7057C19.516 19.8948 19.2594 20.001 18.9919 20.0009C18.7244 20.0008 18.4678 19.8945 18.2787 19.7052L12.8987 14.3252C11.2905 15.5709 9.26802 16.1571 7.24287 15.9646C5.21772 15.7721 3.34198 14.8153 1.99723 13.2888C0.652477 11.7624 -0.0602651 9.78105 0.00399633 7.74778C0.0682577 5.71451 0.904695 3.78209 2.34315 2.34364C3.7816 0.905183 5.71402 0.068746 7.74729 0.00448461C9.78056 -0.0597768 11.7619 0.652965 13.2884 1.99771C14.8148 3.34246 15.7716 5.21821 15.9641 7.24336C16.1566 9.26851 15.5704 11.2909 14.3247 12.8992H14.3257ZM8.00074 14.0002C9.59204 14.0002 11.1182 13.3681 12.2434 12.2429C13.3686 11.1177 14.0007 9.59153 14.0007 8.00023C14.0007 6.40893 13.3686 4.88281 12.2434 3.75759C11.1182 2.63237 9.59204 2.00023 8.00074 2.00023C6.40944 2.00023 4.88332 2.63237 3.7581 3.75759C2.63289 4.88281 2.00074 6.40893 2.00074 8.00023C2.00074 9.59153 2.63289 11.1177 3.7581 12.2429C4.88332 13.3681 6.40944 14.0002 8.00074 14.0002Z" fill="currentColor"/>
  </svg>
</template>
